// @import '~bootstrap/scss/functions';
// @import '~bootstrap/scss/variables';

// Body
$body-bg: #f5f8fa;
$body-color: #222;

// Borders
$laravel-border-color: darken($body-bg, 10%);
$list-group-border: $laravel-border-color;
$navbar-default-border: $laravel-border-color;
$panel-default-border: $laravel-border-color;
$panel-inner-border: $laravel-border-color;

// Brands
$brand-primary: #3097D1;
$brand-info: #8eb4cb;
$brand-success: #2ab27b;
$brand-warning: #cbb956;
$brand-danger: #bf5329;

// Fonts
$font-family-sans-serif:   'Raleway', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
$font-family-monospace:    'Fira Mono', monospace;
$font-family-base:         $font-family-sans-serif;

// Navbar
$navbar-default-bg: #fff;

// Buttons
$btn-default-color: $body-color;

// Inputs
$input-border: lighten($body-color, 40%);
$input-border-focus: lighten($brand-primary, 25%);
$input-color-placeholder: lighten($body-color, 30%);

// Panels
$panel-default-heading-bg: #fff;

@import './mixins';
